import { ComponentFixture, TestBed } from '@angular/core/testing';

import { TreasureBagComponent } from './treasure-bag.component';

describe('TreasureBagComponent', () => {
  let component: TreasureBagComponent;
  let fixture: ComponentFixture<TreasureBagComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ TreasureBagComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(TreasureBagComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
